# mp3player.add

Adds a file to the playlist (mp3player interface module)

Syntax

    mp3player.add(<filename>)

Description
Adds the <filename> to the playlist of the remote instance of the slave mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Commands

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Sun Mar 12 10:00:38 2006